Bug 1126931 - [Doc Bug Fix] Add information on how to create module via CLI
Summary: [Doc Bug Fix] Add information on how to create module via CLI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.4.2
Assignee: Andrea Hoffer
QA Contact: hsvabek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 15:45 UTC by Jochen Cordes
Modified: 2015-10-20 12:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 07-04-2014 15:16:16 Topic ID: 8849-544021 [Specified]
Last Closed: 2015-10-20 12:44:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Jochen Cordes 2014-08-05 15:45:56 UTC
Title: Install a JDBC Driver as a Core Module

Describe the issue:

The Administration and Configuration Guide doesn't contain information on how to create a module via the JBoss CLI

Suggestions for improvement:

Add an example for this specific section using the JBoss CLI

Additional information:

module --help contains information on how this CLI command is to be used.

Comment 3 hsvabek 2015-08-06 06:26:15 UTC
Verified with EAP 6.4.0.postGA:
Administration_and_Configuration_Guide 6.4.0-35


Note You need to log in before you can comment on or make changes to this bug.